/* \*/
* html {height: 1%;}
/* */

body
	{
	font-size: 100%;
	background-color: #d5d6d7;
	color: #333;
	text-align: center;
	background: url(css-images/bgcolor.jpg);	
	}

#page
	{
	background-color: #fff;
	font-size: 1em;
	text-align: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 1em;
	padding: 0;
	width: 760px;
	}

#header
	{
	background: #fff;
	}

#header h1

	{

	padding: 30px;

	text-align: left;

	color: white;

	}



#jim_menu

	{

	margin-top:1em;

	margin-left:2em;

	height: 19px;

	width: 100%;	

	}



#bot_menu

	{

	background: url(../images/bot_menu.gif) repeat-x bottom;

	margin-top: 6px;

	margin-left: 10px;

	height: 19px;

	width: 740px;	

	}	

#big-picture
	{
	margin-top: -5px;	
	}
	
#content
	{
	font-size: 1em;
	margin-left: 2em;
	margin-right: 2em;	
	text-align: left;
	font-family: "Lucida Grande", verdana, sans-serif;
	}

h1
	{
	font-size: 1em;
	font-family: "Lucida Grande", verdana, sans-serif;	
	}

p
	{
	font-size: 0.8em;
	font-family: "Lucida Grande", verdana, sans-serif;		
	}
				
.fullcolumn
	{
	margin-top: 2em;
	width: 100%;
	clear: both;
	color: #333;
	background: #fff;
	}
		
.leftcolumn
	{
	margin-top: 2em;
	float: left;
	color: #333;
	background: #fff;
	width: 49%;
	}

.rightcolumn
	{
	margin-top: 2em;
	float: right;
	color: #333;
	background: #fff;
	width: 49%;
	}
		
#footer
	{
	margin-top: 2em;
	background: url(css-images/footer.gif) repeat-x;	
	background-color: #eee;
	margin: 0 auto;
	width: 100%;
	height:3.9375em;
	clear: both;
	}

#footer p
	{
	margin: 0;
	text-align: center;
	}

.red
	{
	color: #ff0000;
	}	
		
.floatR
	{
	float: right;
	}
	
img.floatL, img.floatR
	{
	margin: 1em;
	}
	
.floatL
	{
	float: left;	
	}
		
.right
	{
	text-align: right; 	
	}
	
.left
	{
	text-align: left; 	
	}
	
 .br
	{
	clear: both;
	}

 .clear
	{
	clear: both;
	}

.green
	{
	color: #29a54a;
	}	
	
/*  navigation */


#menu_container
	{
	width:auto;
	height:58px;
	text-align:center;
	background: url(css-images/nav1.gif);
	}

#main_menu
	{
	font-family: "Lucida Grande", verdana, sans-serif;
	}

#main_menu li
	{
	float:left;
	display:inline;
	width:90px;
	background:url(css-images/nav2.gif);
	}

#main_menu li a, #main_menu li a:visited
	{
	display:block;
	width:90px;
	height:58px;
	color:#ddd;
	font-size:1.1em;
	text-decoration:none;
	line-height:3.5;
	font-family:arial, verdana, sans-serif;
	background:url(css-images/nav1.gif);
	}

#main_menu li a:hover
	{
	color: #333;
	background:url(css-images/nav2.gif);
	} 

#main_menu li.menu_title_a
	{
	width:140px;
	height:58px;

	background:url(css-images/nav1.gif);
	white-space: nowrap;
	}	
	
#main_menu li.menu_title_c
	{
	width:40px;
	height:58px;

	background:url(css-images/nav1.gif); 
	}	
	
.menu_title_a
	{
	font-size: 1.6em;
	text-align: center;
	color: #fff;
	}

.menu_title_b
	{
	position: relative;
	top:12px;
	background:transparent;
	}
	
.menu_title_c
	{
	font-size: 1.6em;
	text-align: center;
	color: #fff;
	}
